/**
 * Theme Name: Gestalt Perm
 * Template: generatepress
 *
 * Description: Theme for site gestalt-perm.ru
 * Author: Siteholder
 * Author URI: https://siteholder.ru/
 * Version: 0.1
 */

.style-grid-container .post-image {
    height: 200px !important;
    display: flex !important;
    align-items: center !important;
    justify-content: center !important;
    background-color: #f5f5f5;
    margin-bottom: 1.5em;
}

.style-grid-container .grid-thumb {
    max-width: 100% !important;
    max-height: 100% !important;
    width: auto !important;
    height: auto !important;
    object-fit: contain !important;
    display: block !important;
}
.style-grid-container .entry-summary {
    margin-top: 1em;
}
span.byline {
    display: block !important;
}